# $Revision: 1.1 $, $Date: 2002/08/31 21:45:33 $
Summary:	PLD-About
Summary(pl):	PLD-About
Name:		pld-about
Version:	0.1.4
Release:	3
License:	GNU GPL
Group:		X11/Applications
Source0:	PLD-About-%{version}.tar.gz
URL:		www.pld.org.pl
BuildRequires:	gtk+-devel < 2.0
BuildRequires:	glib-devel
BuildRequires:	gnome-libs-devel < 2.0
Requires:	XFree86-fonts-75dpi-ISO8859-2
Requires:	fonts-Type1-ulT1mo
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description -l pl
May programik podobny do gnome-about, zawierajcy list developerw i
osb wsppracujcych przy tworzeniu dystrybucji PLD. Wersja GTK+.

%prep
%setup -q -n PLD-About-%{version}

%build
./autogen.sh
%configure \
    --prefix=%{_prefix}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_applnkdir}
install -d $RPM_BUILD_ROOT%{_datadir}/pld-about/
install -d $RPM_BUILD_ROOT/usr/X11R6/share/locale/pl/
install pld-about.desktop $RPM_BUILD_ROOT%{_applnkdir}
install lista.dat $RPM_BUILD_ROOT%{_datadir}/pld-about/
install po/pl/pld-about.mo $RPM_BUILD_ROOT/usr/X11R6/share/locale/pl/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING
%attr(755,root,root) %{_bindir}/*
%{_datadir}/pixmaps/pld-about/pld_logo.xpm
%{_datadir}/pld-about/*
%{_applnkdir}/*.desktop
/usr/X11R6/share/locale/pl/%{name}.mo

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: $

